{
  "name": "@repo/flowchart-render",
  "description": "Flowchart render for react and x6",
  "version": "0.0.0",
  "private": true,
  "module": "./src/index.ts",
  "types": "./src/index.ts",
  "scripts": {
    "lint": "eslint . --max-warnings 0",
    "generate:component": "turbo gen react-component"
  },
  "devDependencies": {
    "@types/react": "^18.3.18",
    "@types/react-dom": "^18.3.5",
    "eslint": "^8.57.1",
    "typescript": "^5.7.3"
  },
  "dependencies": {
    "react": "^18.3.1"
  }
}
